Distorted Android - Bug #27

Blur effect: incorrect at the borders
04/08/2018 09:17 PM - Leszek Koltunski

Status: Closed Start date: 04/08/2018
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

As demonstrated by the 'PostprocessTree' app, blurred objects get smaller and smaller when blur radius increases, ultimately
disappearing completely. This is not how blur is supposed to work.

This also makes implementing the 'Glow' effect hard.

History

#1 - 04/09/2018 04:08 PM - Leszek Koltunski

It's beginning to look like this simply has to work like this...

#2 - 04/12/2018 10:01 PM - Leszek Koltunski
- % Done changed from 0 to 70

Significant progress made: switching off blending while doing post processing has reduced the effect a lot.
Still we need to investigate the details.

#3 - 12/13/2018 10:43 PM - Leszek Koltunski
- Status changed from New to Closed

- % Done changed from 70 to 100

Done.
